LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 05-08-2006, 07:02 AM   #1
wadedesk
LQ Newbie
 
Registered: Mar 2005
Location: Gainesville, Georgia, USA
Distribution: Fedora Core 5
Posts: 9

Rep: Reputation: 0
CrossOver 4 to 5 Upgrade Problem


First I upgraded from Fedora 3 to Fedora 5. Everything seems to be working fine.

I also want to upgrade from CrossOver Standard ver-4 to CrossOver Standard ver-5.

I downlowaded the current RPM from CodeWeavers. I started the Terminal window. I go to my download folder and I run the RPM using the "rpm -ivh" command, but I get the following message --

error: can't create trasaction lock on /var/lib/rpm/__db.000

Any ideas what I'm doing wrong?

--wade
 
Old 05-08-2006, 08:18 AM   #2
Hitboxx
Senior Member
 
Registered: Mar 2006
Location: India
Distribution: Fedora
Posts: 1,562
Blog Entries: 3

Rep: Reputation: 68
I got that same msg a couple of times while installing other package. Do it as root, it might work. It worked for me everytime.

Cheers
 
Old 05-08-2006, 09:58 AM   #3
wadedesk
LQ Newbie
 
Registered: Mar 2005
Location: Gainesville, Georgia, USA
Distribution: Fedora Core 5
Posts: 9

Original Poster
Rep: Reputation: 0
I can not install CrossOver as Root because then CrossOver will only work for Root. Plus because CrossOver 4 is installed from my user profile, I get a version conflict if I try to install from Root.
 
Old 05-08-2006, 11:21 PM   #4
Hitboxx
Senior Member
 
Registered: Mar 2006
Location: India
Distribution: Fedora
Posts: 1,562
Blog Entries: 3

Rep: Reputation: 68
Ok then u might try installing as root and then change the ownership to the user.

Code:
#chown -v <user> <file/folder>
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Can I run CrossOver 3 and Crossover 4 at the same time? xbaez Linux - Software 2 05-11-2005 10:16 PM
Crossover Problem PEACEYALL Linux - Software 0 02-21-2005 06:19 AM
Iunes with Crossover Office problem Johnnyae17 Linux - Software 1 01-02-2005 03:38 AM
CrossOver Office...install problem? GoinEasy9 Linux - General 0 04-16-2004 11:02 AM
Problem with Crossover office JIV Linux - Software 1 11-13-2003 12:45 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 05:59 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration